/* NAVIGATION LINKS


.div_inhalt {
   margin-left:392px;
}
*/

#seitennavigation_links {
   width:150px;
   max-height:220px;
   overflow:hidden; 
   position:fixed; 
   top:292px; 
   left:28px; 
   font-size:14px; 
   font-weight:bold; 
   letter-spacing:1px;
}

#seitennavigation_links li {
   margin-bottom:2px;
   margin-top:0px;
}
#seitennavigation_links li a {
    color:#9A9A9A;
}
#seitennavigation_links li a span {
   padding-right:2px;
   color:#b2b2b2;
}
#seitennavigation_links li a:hover, #seitennavigation_links li a:hover span, #seitennavigation_links li a:active span {
   color:#858585;
}
#seitennavigation_links li a:hover span, #seitennavigation_links li a:active span {
   padding-right:2px;
}

#seitennavigation_austausch_link {
   background-image: url(../bilder/austausch_logo_32_18.png);
   background-repeat: no-repeat;
   height:18px;
   margin-top:5px;
   margin-left:18px;
   padding-left:38px;
   padding-top:5px;
}


/* NAVIGATION RECHTS */

#seitennavigation_rechts {
   max-height:220px; 
   overflow:hidden; 
   position:absolute; 
   top:288px; 
   left:670px; 
   font-size:14px; 
   font-weight:bold;
}
#seitennavigation_rechts a:link, #seitennavigation_rechts a:visited {
   color:#d6d6d6;
   background-color:transparent;
}
#seitennavigation_rechts a:hover, #seitennavigation_rechts a:active {
   color:#E06B00;
   background-color:transparent;
}
#seitennavigation_rechts_uebersicht {
   display:none;
}
#seitennavigation_rechts a:hover #seitennavigation_rechts_uebersicht, #seitennavigation_rechts a:active #seitennavigation_rechts_uebersicht {
   display:block;
   float:left;
   padding-top:3px;
   cursor:pointer;
}
#seitennavigation_rechts_linktext{
   display:block;
   float:left;
   padding-top:3px;
   cursor:pointer;
}
#seitennavigation_rechts_pfeil {
   display:block;
   width:20px;
   height:20px;
   float:left;
   background-image: url(../bilder/seitennavi_links_pfeil.png);
   background-repeat: no-repeat;
   background-position:3px 1px;
   cursor:pointer; 
}

a:hover #seitennavigation_rechts_pfeil, a:active #seitennavigation_rechts_pfeil {
   background-image: url(../bilder/seitennavi_links_pfeil_orange.png);
}
